[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 20051210: Broken Pipe building LDM with Bison-1.875



Jordan,

Just to let you know, later versions of bison (1.875c, 2.0) don't appear
to have the problem you encountered.

Regards,
Steve Emmerson

NOTE: All email exchanges with Unidata User Support are recorded in the
Unidata inquiry tracking system and then made publicly available
through the web.  If you do not want to have your interactions made
available in this way, you must let us know in each email you send to us.

------- Original Message

>To: address@hidden
>From: Jordan Gerth <address@hidden>
>Subject: Broken Pipe and Bison-1.875
>Organization: ?
>Keywords: 200512102154.jBALsc7s014948 LDM bison

Greetings,

I thought I would drop Unidata a note about a problem that users who attempt
to build LDM with bison-1.875 may encounter.  The latest versions of bison
will cause a fatal "Broken pipe" error during make with conf.y in ~/server
(version 6.4.4).  A similar error occurs with version 6.3.0.  This can be
fixed by installing GNU's m4 or downgrading bison.  My build environment was
Fedora Core 1, but that should not matter significantly.

Sincerely,
Jordan Gerth

------- End of Original Message


NOTE: All email exchanges with Unidata User Support are recorded in the Unidata inquiry tracking system and then made publicly available through the web. If you do not want to have your interactions made available in this way, you must let us know in each email you send to us.